Better ListView Class Reference |

# BetterListViewElementCollection(TElement).SortRange(IEnumerable) Method

Sort items in the list.

public void BetterListViewElementCollection(
IEnumerable<int> indices
);

#### Parameters

indices
  indices of items to sort

#### Implements

IExtendedList<TElement>.SortRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewElementCollection<TElement>.SortRange Overload List